import os

from utils import csv_to_reader

cur_dir = os.path.dirname(__file__)

# Read all cargos
all_cargos = set()
reader = csv_to_reader(os.path.join(cur_dir, 'csv', 'cargos.csv'))
for line in reader:
    if len(line[0]) == 4 and line[0].isupper():
        all_cargos.add(line[0])
